/* 
  Localizable.strings
  Photos Description Helper

  Created by Sal Work on 7/10/16.
  Copyright © 2016 Apple Inc. All rights reserved.
*/

"NO_SELECTION" = "No photos are selected.";
"STOP_BUTTON_TITLE" = "Stop";
"WORD_FOR_OF" = "of";